/* CSS Document */
@media only screen and (min-width:781px) and (max-width:900px){
header{
	height:85px;
}
header #logo{
	max-width:130px;
	margin-top:17px;
	margin-left:7px;
}
header h2{
	font-size:21pt;
	margin-top:7px;
}
header nav{
	margin-top:0px;
}
header nav ul{
	padding-right:17px;
}
header nav li{
	margin-left:17px;
}
main{
	margin-top:120px;
}
footer{
	height:230px;
	margin-top:50px;
}
#foot .section{
	width:100%;
	height:auto;
	text-align:center;
}
#foot .section:last-child{
	margin-top:9px;
}
#foot .bSection{
	text-align:center;
}
#foot .bSection li{
	width:20%;
	float:left;
	font-size:10pt;
	text-align:center;
}
#foot .bSection li.desktop{
	display:none;
}
#foot .bSection li.tablet{
	display:inline-block;
}
#foot .bSection .redes{
	margin:11px 11px 0px 11px;
}
#foot .bSection .logo, #foot .bSection .qualisys img{
	display:none;
}
#foot .bSection .qualisys{
	margin-top:0px;
}
}